# Payment statistics

## Overview

Returns received totals broken down by cryptocurrency. Only payments matched to invoices are included in the statistics.

## Request

```bash
curl -X POST https://api.bitsby.app/statistics/payments \
  -H "Authorization: Token MSvL2ltaDZdWVjmZURURMVWhqSJLT2NURjhL2Fla1Z1T1IxQTltKs1T3Ay" \
	-F "startDate=2000-01-01" \
	-F "endDate=2030-01-01"
```

## Request parameters

| Parameter   | Data type | Description                                                    | Example    | Required? |
| ----------- | --------- | -------------------------------------------------------------- | ---------- | --------- |
| `startDate` | String    | Start date of payment processing by the service, in Y-m-d format | 2000-01-01 | no        |
| `endDate`   | String    | End date of payment processing by the service, in Y-m-d format | 2030-01-01 | no        |

## Response example

```json
{
    "result": "success",
    "data": {
        "usdt": 336.555589
    }
}
```
